{
  "name": "campingmd",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "serve": "node index",
    "start": "nodemon index"
  },
  "keywords": [],
  "dependencies": {
    "apollo-server": "^3.3.0",
    "babel-plugin-styled-components": "^1.13.3",
    "bcryptjs": "^2.4.3",
    "create-react-app": "^4.0.3",
    "graphql": "^15.6.0",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.0.8",
    "styled-components": "^5.3.3"
  },
  "devDependencies": {
    "nodemon": "^2.0.13"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/alexandr.mechin/campingmd.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/alexandr.mechin/campingmd/issues"
  },
  "homepage": "https://gitlab.com/alexandr.mechin/campingmd#readme"
}
